Subject: Ticket Assigned - return request 1001972053 -Aramex guy called me from jubail but I resides now at Majmaah city.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 23 Jan 2022 05:38:51 +0000

Hi Sara Alsharif,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return request 1001972053 -Aramex guy called me from jubail but I resides now at Majmaah city. Contacted

Dear Sir/Madam,
For your information, I have had a return *request 1001972053* but today
Aramex guy called from Jubail-Eastern province.
But nowadays I am residing in Majmaah city.

So please arrange to pick from *Majmaah, Almarqab area.*

*Thanks & regards,*
*Syed Wajid Ali*
*0502236468*
*Saudi Arabia.*

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3772716